[Desktop Entry]
Type=Application
Version=1.0
Name=Install Garuda Linux
Name[da]=Installer Garuda Linux
Name[de]=Garuda Linux installation
GenericName=Live Installer
GenericName[da]=Live-installationsprogram
Comment=Install the operating system to disk
Comment[da]=Installer styresystemet på disk
Comment[de]=Garuda Linux installieren
Exec=sudo -E calamares
Icon=calamares
Terminal=false
StartupNotify=true
Type=Application
Categories=Qt;System;
